{
    "@@locale": "fr",
    "counterAppBarTitle": "Compteur",
    "@counterAppBarTitle": {
        "description": "Texte affiché dans l'AppBar de la page Compteur"
    },
    "youHavePushed": "Vous avez appuyé {count} fois sur le bouton !",
    "@youHavePushed": {
        "description": "Message affiché sur la page compteur",
        "placeholders": {
            "count": {
                "type": "int"
            }
        }
    },
    "goToCounter": "Aller au Compteur",
    "@goToCounter": {
        "description": "Texte affiché dans le bouton ammenant vers la page Compteur"
    }
}